Subject: [Sipping] draft-sparks-sipping-load

From: Cullen Jennings <[email-masked]>
Date: Sun, 09 Nov 2003 21:52:11 -0800

I think the user experience of a GW shedding load with a REFER would be
awful. 

DNS works for many of these problems without adding SIP redirects. I don't
think I am sold yet on the redirect, refer or modify route sets. I find GAP
an interesting way to send backpressure up the chain of hops. If a proxy
throttles to only read x messages per second from a given previous hop, does
it result in more or less the same thing in the long run.

Cullen

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP